<?php 

/**
 * This source file is subject to the GNU GENERAL PUBLIC LICENSE (GPL 3.0)
 * It is also available at this URL: http://www.gnu.org/licenses/gpl-3.0.txt
 */

do_action('venice_lite_thumbnail', 'venicelite-blog-thumbnail'); 

?>
    
<div class="post-article">

    <?php 
	
		do_action('venice_lite_before_content', 'post');
		do_action('venice_lite_after_content'); 
		
	?>

</div>